BG5CONV(1)

NAME
bg5conv - convert a TeX document in Big 5 encoding into `preprocessed' form.

SYNOPSIS
bg5conv < infile > outfile

DESCRIPTION
Big 5 encoding for traditional Chinese uses the characters and which have special meanings in TeX documents.

After processing a LaTeX 2e document which contains Big 5 characters with bg5conv you need not care about these special characters.

This filter is part of the CJK macro package for LaTeX 2e.

SEE ALSO
sjisconv(1), cefconv(1), cef5conv(1), cefsconv(1), extconv(1),
the CJK documentation files.

AUTHOR
Werner Lemberg